<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Nick's Towing Service provides: towing services in NJ, 24 hour emergency towing service in NJ and truck road service in NJ.">
    <meta name="author" content="Nick's Towing">
    <meta  name="keywords" content="Heavy Duty Towing, Towing Services NJ, 24 Hour Emergency Towing Service NJ, Truck Road Service NJ" >
    <meta name="rating" content="General"/>
    <meta name="revisit-after" content="14 days"/>
    <meta name="ROBOTS" content="All"/>

    <title>Forklift Recovery | 24 Hour Emergency Towing Service in NJ</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/simple-sidebar.css" rel="stylesheet">
    
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <!-- Sidebar -->
<?php include("sidemenu.php"); ?>
        <!-- /#sidebar-wrapper -->

        <!-- Page Content -->
        
        <!--Header-->
<?php include("header.php"); ?>
        <!--/Header-->
        
        <div id="page-content-wrapper">
        
<div class="container-fluid" style="max-width:970px;">
<!--copy-->
			<div class="row" align="center">
      <h1 class="bigheader">FORKLIFT RECOVERY</h1>
            </div><br>
            <div class="row">
            	<div class="col-md-4">
                <ul id="servicesmenu0">
<li><a href="light-duty-towing-services-nickstowing-rutherford.php">Light Duty Towing</a></li>
<li><a href="medium-duty-towing-services-nickstowing-rutherford.php">Medium Duty Towing</a></li>
<li><a href="heavy-duty-towing-services-nickstowing-rutherford.php">Heavy Duty Towing</a></li>
<li><a href="transportation-services-nickstowing-rutherford.php">Transportation Services</a></li>
<li><a href="truck-recovery-services-nickstowing-rutherford.php">Truck Recovery Service</a></li>
<li><a href="onsite-roadservice-services-nickstowing-rutherford.php">On-Site Road Service</a></li>
<li><a href="forklift-recovery-services-nickstowing-rutherford.php">Forklift Recovery</a></li>
				</ul>
            	</div>
                <div class="col-xs-12 col-md-8" align="center">
                <img src="images/forklift_recovery_1.jpg" alt="Forklift Recovery" class="img-responsive">
              </div>
            </div>
            <div class="row">
            	<div class="col-md-offset-4 col-md-8" >
                <p style="color:#FFFFFF; margin-top:20px;">At Nick’s Towing Service we provide dock recovery of forklifts and various types of equipment. Whether your forklift has fallen off of a dock or is stuck in a trailer we have the equipment and knowledgable certified operators to complete the job worry free. With our fleet of Rotator tow trucks and LCG (Low Center of Gravity) flatbeds we have the equipment to handle any situation.</p>
            	</div>
      </div>
<br>
<div class="row">
                <div class="col-md-offset-4 col-md-8" align="center">
                <img src="images/forklift_recovery_2.jpg" alt="Forklift Recovery" class="img-responsive">
              </div>
 </div>
            <br>
            <br>
<!--            <div class="row">
      <div id="rcorners">
      <h4 style="color:#FFF6C2">We provide towing, recovery and transporting services for most commercial vehicles, including tractor trailers, straight trucks, fire or emergency vehicles, construction equipment, cranes, dump trucks, buses, motor homes, armored trucks, etc. After 40 years serving in the towing and recovery business there is virtually nothing we haven’t encountered, both in equipment or situation. We also offer contract fleet services. </h4>
      </div>
      </div>-->

<!--/copy-->
    <!--footer-->
<?php include("footer.php"); ?>
    <!--/footer-->
        </div>
        <!-- /#page-content-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Menu Toggle Script -->
    <script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
    </script>
    <script>
	var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].onclick = function(){
        this.classList.toggle("active");
        this.nextElementSibling.classList.toggle("show");
    }
}
    </script>
</body>

</html>