<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Nick's Towing Service provides: towing services in NJ, 24 hour emergency towing service in NJ and truck road service in NJ.">
    <meta name="author" content="Nick's Towing">
    <meta  name="keywords" content="Heavy Duty Towing, Towing Services NJ, 24 Hour Emergency Towing Service NJ, Truck Road Service NJ" >
    <meta name="rating" content="General"/>
    <meta name="revisit-after" content="14 days"/>
    <meta name="ROBOTS" content="All"/>

    <title>Recovery Photos | Nicks Towing Service</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/simple-sidebar.css" rel="stylesheet">
    
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One" rel="stylesheet" type="text/css">
    
    <!-- FANCYBOX -->
    <link rel="stylesheet" href="assets/plugins/fancybox/jquery.fancybox.css">
    
    <!-- REVOLUTION SLIDER -->
    <link rel="stylesheet" href="assets/plugins/revolutionslider/css/settings.css">
	<link rel="stylesheet" href="assets/plugins/revolutionslider/css/layers.css">
	<link rel="stylesheet" href="assets/plugins/revolutionslider/css/navigation.css">
    
    <!-- OWL Carousel -->
    <link rel="stylesheet" href="assets/plugins/owl-carousel/owl.carousel.css">
	<link rel="stylesheet" href="assets/plugins/owl-carousel/owl.transitions.css">
    
    <!-- MT ICONS FONT -->
    <link rel="stylesheet" href="assets/fonts/mt-icons/mt-icons.css">
    
    <!-- MAGNIFY -->
	<link rel="stylesheet" href="assets/plugins/magnify/magnify.css">

    <!-- ANIMATIONS -->
    <link rel="stylesheet" href="assets/plugins/animations/animate.min.css">
    
    <!-- CUSTOM & PAGES STYLE -->
    <link rel="stylesheet" href="assets/css/custom.css">
    <link rel="stylesheet" href="assets/css/pages-style.css">

</head>

<body>

    <div id="wrapper">

        <!-- Sidebar -->
<?php include("sidemenu.php"); ?>
        <!-- /#sidebar-wrapper -->

        <!-- Page Content -->
        
        <!--Header-->
<?php include("header.php"); ?>
        <!--/Header-->
        
        <div id="page-content-wrapper">
        
<div class="container-fluid" style="max-width:970px; color:#0D0E09;">
<!--copy-->
			<div class="row" align="center">
      <h1 class="bigheader">GALLERY</h1>
            </div><br>
<!--photo gallery start-->
				<div class="row"><!--Row 1-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>1</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_1.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_1.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
                        <strong>2</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_2.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_2.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
                        <strong>3</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_3.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_3.jpg"><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
						<div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
                        <strong>4</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_4.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_4.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                         </div><!-- col -->
                         
                         </div><!--Row 2-->
                         
        				<div class="row"><!--Row 1-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>5</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_5.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_5.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>6</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_6.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_6.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
							<strong>7</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_7.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_7.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
						<div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>8</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_8.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_8.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                         </div><!-- col -->
                         </div><!--Row 2-->
                         
                <div class="row"><!--Row 3-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>9</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_9.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_9.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>10</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_10.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_10.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
							<strong>11</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_11.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_11.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
						<div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>12</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_12.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_12.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                         </div><!-- col -->
                 </div><!--Row 4-->
                         
                                         <div class="row"><!--Row 3-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>13</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_13.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_13.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>14</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_14.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_14.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
							<strong>15</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_15.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_15.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
						<div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>16</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_16.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_16.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                         </div><!-- col -->
            </div><!--Row 4-->
            
            <div class="row"><!--Row 5-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>17</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_17.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_17.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>18</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_18.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_18.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
							<strong>19</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_19.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_19.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
						<div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>20</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_20.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_20.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                         </div><!-- col -->
                         </div><!--Row 5-->
                         
                <div class="row"><!--Row 6-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>21</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_21.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_21.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset"                                                        >
						<div class="portfolio-item">
							<strong>22</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_22.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_22.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
							<strong>23</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_23.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_23.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
						<div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>24</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_24.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_24.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                         </div><!-- col -->
                         </div><!--Row 6-->
                <div class="row"><!--Row 7-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>25</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_25.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_25.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>26</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_26.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_26.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
							<strong>27</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_27.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_27.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
						<div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>28</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_28.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_28.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                         </div><!-- col -->
                         </div><!--Row 7-->
                <div class="row"><!--Row 8-->
                <div class="col-sm-3" style=" border-style:inset">
						
						<div class="portfolio-item">
							<strong>29</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_29.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_29.jpg" title=""><i class="mt-icon-zoom2"></i></a>
              
			  				
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                 </div>
				 <div class="col-sm-3" style=" border-style:inset">
						<div class="portfolio-item">
							<strong>30</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_30.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_30.jpg" title="" ><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
                        </div><!-- col -->
                        <div class="col-sm-3" style=" border-style:inset">
                        <div class="portfolio-item">
							<strong>31</strong>
							<div class="portfolio-item-thumbnail">
								
								<img src="images/gallery/thumb/thumb_31.JPG" alt="">
								
								<div class="portfolio-item-hover">
								
									<a class="fancybox zoom-action" data-fancybox-group="portfolio" href="images/gallery/gallery_31.jpg" title=""><i class="mt-icon-zoom2"></i></a>
								
								</div><!-- portfolio-item-hover -->
								
							</div><!-- portfolio-item-thumbnail -->														
							
						</div><!-- portfolio-item -->
						
				  		</div>
                         </div><!--Row 8-->
			<!-- gallery-area -->

<!--photo gallery end-->
    <br>
    <div class="row" style="color:#fff">
    <p>We provide towing, recovery and transportation services for commercial vehicles, including tractor trailers, straight trucks, fire and emergency vehicles, construction equipment, cranes, dump trucks, buses, motor homes, armored trucks, and more. After 44+ years serving in the towing and recovery industry there is virtually nothing we haven’t encountered, both in equipment or situation. We also offer contract fleet services.</p>
    </div>

<!--/copy-->
    <!--footer-->
<?php include("footer.php"); ?>
    <!--/footer-->
        </div>
        <!-- /#page-content-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Menu Toggle Script -->
    <script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
    </script>
    <script>
	var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].onclick = function(){
        this.classList.toggle("active");
        this.nextElementSibling.classList.toggle("show");
    }
}
    </script>
 <!-- jQUERY -->
    <script src="assets/plugins/jquery/jquery-2.1.4.min.js"></script>
	
    <!-- BOOTSTRAP JS -->
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    
    <!-- VIEWPORT -->
    <script src="assets/plugins/viewport/jquery.viewport.js"></script>
    
    <!-- MENU -->
	<script src="assets/plugins/menu/hoverIntent.js"></script>
    <script src="assets/plugins/menu/superfish.js"></script>
    
    <!-- FANCYBOX -->
    <script src="assets/plugins/fancybox/jquery.fancybox.pack.js"></script>
	
	<!-- REVOLUTION SLIDER -->
    <script src="assets/plugins/revolutionslider/js/jquery.themepunch.tools.min.js"></script>
    <script src="assets/plugins/revolutionslider/js/jquery.themepunch.revolution.min.js"></script>
    
    <!-- OWL Carousel -->
    <script src="assets/plugins/owl-carousel/owl.carousel.min.js"></script>
    
    <!-- PARALLAX -->
    <script src="assets/plugins/parallax/jquery.stellar.min.js"></script>
    
    <!-- ISOTOPE -->
    <script src="assets/plugins/isotope/imagesloaded.pkgd.min.js"></script>
    <script src="assets/plugins/isotope/isotope.pkgd.min.js"></script>
    
    <!-- PLACEHOLDER -->
    <script src="assets/plugins/placeholders/jquery.placeholder.min.js"></script>
    
    <!-- CONTACT FORM VALIDATE & SUBMIT -->
    <script src="assets/plugins/validate/jquery.validate.min.js"></script>
    <script src="assets/plugins/submit/jquery.form.min.js"></script>
    
    <!-- GOOGLE MAPS -->
    <script src="http://maps.google.com/maps/api/js?sensor=false"></script>
    <script src="assets/plugins/googlemaps/gmap3.min.js"></script>
    
    <!-- CHARTS -->
	<script src="assets/plugins/charts/jquery.easypiechart.min.js"></script>
	
	<!-- COUNTER -->
	<script src="assets/plugins/counter/jQuerySimpleCounter.js"></script>
	
	<!-- STATISTICS -->
	<script src="assets/plugins/statistics/chart.min.js"></script>
	
	<!-- YOUTUBE PLAYER -->
    <script src="assets/plugins/ytplayer/jquery.mb.YTPlayer.min.js"></script>
	
	<!-- HOVERDIR -->
	<script src="assets/plugins/hoverdir/hoverdir.js"></script>
	
	<!-- MAGNIFY -->
	<script src="assets/plugins/magnify/jquery.magnify.js"></script>
	
	<!-- INSTAFEED -->
	<script src="assets/plugins/instafeed/instafeed.min.js"></script>
	
	<!-- TWITTERFETCHER -->
	<script src="assets/plugins/twitterfetcher/twitterfetcher.min.js"></script>
    
    <!-- ANIMATIONS -->
    <script src="assets/plugins/animations/wow.min.js"></script>
	
	<!-- COUNTDOWN -->
    <script src="assets/plugins/countdown/jquery.countdown.min.js"></script>
    
    <!-- CUSTOM JS -->
    <script src="assets/js/custom.js"></script>

</body>

</html>