<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Nick's Towing Service provides: towing services in NJ, 24 hour emergency towing service in NJ and truck road service in NJ.">
    <meta name="author" content="Nick's Towing">
    <meta  name="keywords" content="Heavy Duty Towing, Towing Services NJ, 24 Hour Emergency Towing Service NJ, Truck Road Service NJ" >
    <meta name="rating" content="General"/>
    <meta name="revisit-after" content="14 days"/>
    <meta name="ROBOTS" content="All"/>

    <title>24 Hour Emergency Towing Service in NJ | Nicks Towing Service</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/simple-sidebar.css" rel="stylesheet">
    
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <!-- Sidebar -->
<?php include("sidemenu.php"); ?>
        <!-- /#sidebar-wrapper -->

        <!-- Page Content -->
        
        <!--Header-->
<?php include("header.php"); ?>
        <!--/Header-->
        
        <div id="page-content-wrapper">
        
<div class="container-fluid" style="max-width:970px;">
<!--copy-->
			<div class="row" align="center">
      <h1 class="bigheader">MEET OUR STAFF</h1>
            </div><br>
  <div id="staff">      
 <div class="row" style="margin-left:15px;">
 <p><strong><span style="font-size: small;"><img style="margin-right:15px; " src="http://www.nickstowingservice.com/images/nickimg.gif" alt="nick" width="125" height="116" align="left" />Nicholas F. Testa</span></strong><span style="font-size: small;"> <a href="mailto:nft@nickstowingservice.com?subject=WebSite%20Contact">nft@nickstowingservice.com</a></span><br />
Nick founded Nick’s Towing Service nearly forty-five years ago as an adjunct to his gas stations. Over the years Nick sold the gas stations focusing solely on towing and road service. NTS is now recognized nationally as a top notch company. Nick has become an industry leader. He is TRAA certified, was given the 2014 Towman of the Year award by the Garden State Towmans’ Association and was inducted into the Towing and Recovery Hall of Fame in 2016. Nick is also a speaker at towing conferences around the country to educate other towers in successful business practices.  </p>
 </div>
 <hr>
 <br>
 
  <div class="row" style=" margin-left:15px;">
 <p><strong><span style="font-size: small;"><img style="margin-right:15px; " src="images/johnimg.gif" alt="John Ely" width="125" height="125" align="left" />John Ely</span></strong><span style="font-size: small;"> <a href="mailto:johne@nickstowingservice.com?subject=WebSite%20Contact">johne@nickstowingservice.com</a></span><br />
John began his career working at Nick’s Towing Service Inc. in 1985. John’s many years of experience in the heavy-duty recovery industry has helped Nick’s Towing Service Inc. become the premier industry leader. John is the General Manager and is responsible for the dispatch operations and also manages the national towing accounts. John is certified by the Towing and Recovery Association of America (TRAA.) </p>
 </div>
 <hr>
 <br>
 
  <div class="row" style="margin-left:15px;">
 <p><strong><span style="font-size: small;"><img style="margin-right:15px; " src="images/tompimg.gif" alt="Tom Prince Jr" width="125" height="122" align="left" />Tom Prince Jr.</span></strong><span style="font-size: small;"> <a href="mailto:tomp@nickstowingservice.com?subject=WebSite%20Contact">tomp@nickstowingservice.com</a></span><br />
Tom has been in the towing industry for twenty-five years. He joined Nick’s Towing Service, Inc. in 2000 as a heavy-duty wrecker operator. Tom quickly rose to Recovery Supervisor and is now the Manager of our heavy-duty tow operations. Tom is WreckMaster certified and is also certified by Miller Industries in Rotator Recovery. He operates one of the two Nick’s Towing Service rotator’s. His experience and training keeps Nick’s on the cutting edge in recovery service.</p>
 </div>
 <hr>
 <br>
 
  <div class="row" style="margin-left:15px;">
 <p><strong><span style="font-size: small;"><img style="margin-right:15px; " src="images/marionimg.gif" alt="Marion Kelly" width="125" height="122" align="left" />Marion Kelly</span></strong><span style="font-size: small;"> <a href="mailto:marion@nickstowingservice.com?subject=WebSite%20Contact">marion@nickstowingservice.com</a></span><br />
Marion began her career at Nick’s Towing Service, Inc. in 1997. She was the director of Accounts Receivable until 2003 when she went on a temporary hiatus. In the beginning of 2005 Marion returned to Nick’s and joined dispatch operations. In addition to dispatching Marion also assists our clients in the process of vehicle retrieval. Marion’s many years in the industry has continued to make Nick’s Towing Services’ dispatch operations run extremely efficiently.</p>
 </div>
 <hr>
 <br>
 
  <div class="row" style="margin-left:15px;">
 <p><strong><span style="font-size: small;"><img style="margin-right:15px; " src="images/brian.gif" alt="Brian Fitter" width="125" height="122" align="left" />Brian Fitter</span></strong><span style="font-size: small;"> <a href="mailto:brian@nickstowingservice.com?subject=WebSite%20Contact">brian@nickstowingservice.com</a></span><br />
Brian joined Nick’s Towing Service in 2009 in the capacity of Assistant to the President. Brian is responsible for the completion of towing contracts, driver training and certification, FMC regulations, and various major projects. As Nick’s go to person he can be found dispatching and towing vehicles in addition to his daily responsibilities. Brian is WreckMaster and TRAA certified. Brian’s many years in the towing industry contributes to Nick’s Towing Services’ continued success.</p>
 </div>
 </div>
<!--/copy-->
    <!--footer-->
<?php include("footer.php"); ?>
    <!--/footer-->
        </div>
        <!-- /#page-content-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Menu Toggle Script -->
    <script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
    </script>
    <script>
	var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].onclick = function(){
        this.classList.toggle("active");
        this.nextElementSibling.classList.toggle("show");
    }
}
    </script>
</body>

</html>