<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Nick's Towing Service provides: towing services in NJ, 24 hour emergency towing service in NJ and truck road service in NJ.">
    <meta name="author" content="Nick's Towing">
    <meta  name="keywords" content="Heavy Duty Towing, Towing Services NJ, 24 Hour Emergency Towing Service NJ, Truck Road Service NJ" >
    <meta name="rating" content="General"/>
    <meta name="revisit-after" content="14 days"/>
    <meta name="ROBOTS" content="All"/>

    <title>Light Duty Towing - Emergency Tow Truck | Nick's Towing, NJ & NY</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/simple-sidebar.css" rel="stylesheet">
    
    <link href="https://fonts.googleapis.com/css?family=Alfa+Slab+One" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <!-- Sidebar -->
<?php include("sidemenu.php"); ?>
        <!-- /#sidebar-wrapper -->

        <!-- Page Content -->
        
        <!--Header-->
<?php include("header.php"); ?>
        <!--/Header-->
        
        <div id="page-content-wrapper">
        
<div class="container-fluid" style="max-width:970px;">
<!--copy-->
			<div class="row" align="center">
      <h1 class="bigheader">LIGHT DUTY TOWING</h1>
            </div><br>
            <div class="row">
            	<div class="col-md-4">
                <ul id="servicesmenu0">
<li><a href="light-duty-towing-services-nickstowing-rutherford.php">Light Duty Towing</a></li>
<li><a href="medium-duty-towing-services-nickstowing-rutherford.php">Medium Duty Towing</a></li>
<li><a href="heavy-duty-towing-services-nickstowing-rutherford.php">Heavy Duty Towing</a></li>
<li><a href="transportation-services-nickstowing-rutherford.php">Transportation Services</a></li>
<li><a href="truck-recovery-services-nickstowing-rutherford.php">Truck Recovery Service</a></li>
<li><a href="onsite-roadservice-services-nickstowing-rutherford.php">On-Site Road Service</a></li>
<li><a href="forklift-recovery-services-nickstowing-rutherford.php">Forklift Recovery</a></li>
				</ul>
            	</div>
                <div class="col-xs-12 col-md-8" align="center">
                <img src="images/lightduty-towtrucks.jpg" class="img-responsive" alt="Services image"><br>
              </div>
            </div>
            <div class="row">
            	<div class="col-md-offset-4 col-md-4" align="center">
                <img src="images/Truck_89_Viper.jpg" class="img-responsive" alt="Services image">
            	</div>
                <div class="col-md-4">
                <p style="color:#FFFFFF">Nick’s Towing Service maintains a fleet of ten flatbed tow trucks that use state of the art GPS technology and are capable of handling all of your vehicle needs. We can move any foreign or domestic vehicle large or small.<br><br>
Our special LCG (Low Center of Gravity) beds are designed to load and unload your vehicle with kid glove care.<br><br>
Our highly trained, qualified, and certified operators handle it all leaving you worry free. 
</p>
            	</div>
            </div>
            <br>
                <div class="row">
    		<div class="col-md-offset-4 col-md-8" align="center">
            <img src="images/lightduty-flatbed-towtruck.jpg" class="img-responsive" alt="Services image">
            </div>
    </div><br>
            <div class="row">
      <div id="rcorners">
      <h4 style="color:#FFF6C2">At Nick’s Towing Service, Inc., our flatbed rollbacks are available to service your needs 7 days a week, 24 hours a day and 365 days a year. In most cases our customer service personnel will dispatch a tow truck to you within moments of your call. Our towing protocol includes carefully attaching steering locks, chains, tie downs or other safety devices to assure that the towed vehicle cannot be separated during transport from our tow truck.  </h4>
      </div>
    </div>

<!--/copy-->
    <!--footer-->
<?php include("footer.php"); ?>
    <!--/footer-->
        </div>
        <!-- /#page-content-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Menu Toggle Script -->
    <script>
    $("#menu-toggle").click(function(e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");
    });
    </script>
    <script>
	var acc = document.getElementsByClassName("accordion");
var i;

for (i = 0; i < acc.length; i++) {
    acc[i].onclick = function(){
        this.classList.toggle("active");
        this.nextElementSibling.classList.toggle("show");
    }
}
    </script>
</body>

</html>